Subject: Re: linux-next: Signed-off-by missing for commit in the rcu tree

From: Boqun Feng <[email-masked]>
Date: Mon, 10 Mar 2025 16:53:02 -0700

On Tue, Mar 11, 2025 at 09:37:52AM +1100, Stephen Rothwell wrote:
> Hi Boqun,
> 
> On Mon, 10 Mar 2025 15:00:09 -0700 Boqun Feng <[email-masked]> wrote:
> >
> > Thanks for spotting this. These two are likely for the next next merge
> > windows (i.e. for 6.16), and presumably they will be handled by Joel
> > (Cced), so I deliberately avoid putting my SoB there.
> 
> The next merge window (starting in a couple of weeks) will be for
> v6.15, so if the commits are intended for v6.16, then they should not
> be in linux-next (yet).  If they are intended for v6.15, then they need
> to have SoBs.
> 

Got it. Given we may still decide putting them into v6.15, I will add my
SoBs and update the next branch of rcu repo.

Apologies for the extra trouble.

Regards,
Boqun

> -- 
> Cheers,
> Stephen Rothwell